@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body {margin:0;padding:0;font-family: 'Roboto', sans-serif;font-weight:400;font-size:16px;line-height:28px;}
.page-id-118{background:#e1ffaf;}
h1, h2, h3, h4, h5, h6 {font-family: 'Arial', serif;font-weight: 700;line-height: 34px !important;}
/* Header Section */
a.custom-logo-link img {
    width: auto;
    height: 200px;
}
.vc_row.wpb_row.top-banner-position {background-position:top center !important;}
.footer-col-1 p {text-align:left !important;padding-right:15px;}
.footer-col-2 ul, .footer-col-3 ul {margin:0 0 0 15px;padding:0 1em 0 1em;}
.site-header {background:#fff;padding:10px 0;}.entry-content, .post, .page {margin-top:0;margin-bottom:0;}
.contact-btn-top {background: #061f5c !important;
    border-radius: 25px !important;
    font-size: 18px;
    color: #fff !important;
    padding: 10px 25px !important;}
.contact-btn-top.button--aylen::before, .contact-btn-top.button--aylen::after {background:#3baf29 !important;}
#site-navigation ul li a {
    color: #061f5c;
    padding: 12px;
    font-size: 18px;
	font-family:'Arial', serif;font-weight:700;
}
#site-navigation ul li.current-menu-item a{
	color: #3baf29;
}
.wpcf7-response-output {margin: 10px 0;
    color: #fff;
    text-align: center;
    font-size: 21px;
	padding: 10px 0;
    background: #3baf29;}
.blue-bg-ul-li {padding-left:50px;}
.footer-img {height:180px;width:auto;}
.wpcf7-form textarea {height:150px !important;}
.wpcf7-submit {border:none !important;border-radius:0 !important;height:45px !important;text-transform:uppercase;}
.wpcf7-form input, .wpcf7-form textarea {padding:5px 15px;border:none;border-radius:0;height:45px;margin-bottom:15px;font-size:16px;font-weight:400;color:#061f5c;max-width: 80%; width: 100%;}
.page-id-125 .internal-banner {background-position: right !important;}
/* Footer */
footer.site-footer {
    background: url('https://www.thelearningnook.net.au/wp-content/uploads/2022/02/footer-bg-1.webp');
	background-repeat:no-repeat;background-size:cover;
    padding:100px 0;
    color: #fff;
}
footer.site-footer p{
	margin: 0;
	text-align: center;
}
footer.site-footer a {
    color: #fff;
    text-decoration: none;
}
.footer-social-links {margin:30px 0 0 0;padding:0;list-style-type:none;}
.footer-social-links li {display: inline-block;margin: 0 20px 0 0;} .footer-social-links li a i {font-size:40px;color:#fff;}
@media (min-width:1200px) and (max-width:1600px) {
	.vc_row.wpb_row.bottom-parallax-section {padding:70px!important;}
	.vc_row.wpb_row.bottom-parallax-section .vc_col-sm-9 {width: 70% !important;float: left;}
	.vc_row.wpb_row.bottom-parallax-section .vc_col-sm-3 {width: 30% !important;float: right;}
	.green-parallax-box .vc_column-inner {padding:30px !important}
}
@media (max-width: 1399px){
		a.custom-logo-link img{height: 150px;}
		#site-navigation ul li a, .contact-btn-top{font-size: 14px;}
	}
	@media (max-width: 1199px){
		.below-ipad-pro{justify-content: space-between;}
		.below-ipad-pro > div, .below-ipad-pro > nav { width: auto;}
		a.custom-logo-link img{height: 120px;}
		#site-navigation ul li a {padding-left: 8px;padding-right: 8px;}
		.contact-btn-top{padding: 10px 15px !important;}
	}
	@media (max-width: 992px){
		.below-ipad-pro .site-branding{order: 0;}
		.below-ipad-pro #site-navigation{order: 2; width: 100%;}
	}
@media (min-width:992px) and (max-width:1199px) {
	.vc_row.wpb_row.internal-banner {padding:220px 0 !important;}
	.footer-img {height: 150px;}
	.vc_row.wpb_row.services-bottom-last-section .text-section, .ul-text-right, .left-text-padding {padding:50px 0 !important;}
	.vc_row.wpb_row.bottom-parallax-section {padding:60px!important;}
	.vc_row.wpb_row.bottom-parallax-section .vc_col-sm-9 {width: 70% !important;float: left;}
	.vc_row.wpb_row.bottom-parallax-section .vc_col-sm-3 {width: 30% !important;float: right;}
}
@media (min-width:768px) and (max-width:991px) {
	.vc_row.wpb_row.internal-banner {padding:170px 0 !important;}
	.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {margin-bottom:30px;}
	.vc_row.wpb_row.services-bottom-last-section .text-section, .ul-text-right, .left-text-padding {padding:50px 0 !important;}
	.green-parallax-box .vc_column-inner {padding:30px !important}
	.vc_row.wpb_row.bottom-parallax-section {padding:60px!important;}
	.vc_row.wpb_row.bottom-parallax-section .vc_col-sm-9, .vc_row.wpb_row.bottom-parallax-section .vc_col-sm-3 {width: 60% !important;float: right;}
}
@media (max-width:767px) {
	.vc_row.wpb_row.internal-banner {padding:120px 0 !important;}
	.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {margin-bottom:30px;}
	.footer-col-1 {text-align:center;}
	.learning-logo img {width:auto !important;height:250px !important;}
	a.custom-logo-link img { height: 100px;}
		#site-navigation ul li a { padding-left: 5px; padding-right: 5px; font-size: 12px;}
	.vc_row.wpb_row.services-bottom-last-section .text-section, .ul-text-right, .left-text-padding {padding:50px 0 !important;}
	.blue-bg-ul-li {padding-left:0 !important;}
	.green-parallax-box .vc_column-inner {padding:30px !important}
	.vc_row.wpb_row.bottom-parallax-section {padding:60px !important;}
}
	@media (max-width: 600px){
		#site-navigation button{margin: auto;background: transparent;
    color: #061f5c;
    border-color: #061f5c;padding: 5px 10px;
    border: 1px solid #061f5c;}
		.below-ipad-pro #site-navigation{width: auto;}
		.menu-main-menu-container{width: 100%; position: absolute; left: 0; top: 110px; background: #fff; z-index: 9;padding: 0 15px;}
		#site-navigation ul li a{padding: 5px;}
	}
@media (max-width:359px) {
	a.custom-logo-link img { height: 80px;}
}
/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}
/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}
